@font-face {font-family: 'Canela';
src: url("../Fonts/CanelaText-Medium-Trial.otf") format('truetype');
    font-weight: normal;
    font-style: normal;}
@font-face {font-family: 'Sansation';
src: url("../Fonts/Sansation-Regular.ttf") format('truetype');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'OpenSans';
    src: url('../Fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
*{
	text-align: center;
	/* [disabled]width: 0px; */
	font-family: 'OpenSans';
	color: #A67B7C;
	background-color: #FAE9CB;
	font-style: normal;
	font-weight: bolder;
	font-size: 15px;
	
	}
.indexplant {float: left}
input {color:#A67B7C; background-color:#faf0E6}
.LH {color:#A67B7C;background-color:#faf0E6;
	width:80%;
	height: 600px;
	padding: 5px ;
/*border: solid;*/
background-image: url("../images/leather.jpg")}
.RHA, RH2 {color:#A67B7C;
	width:61%;
	height: 337px;
/*border: solid;*/
	
	}
.contactus {width: 90%; display: flex; justify-content: center}
.title {background-color:#A67B7C; color:  #faf0E6; font-family: 'Sansation'; font-size: 24px; font-weight: bold}
.emailcontainer { color: #A67B7C; font-family: 'OpenSans'; width: 60%; align-content: center; border: solid; border-color: #A67B7C}
#message {width: 90%; background-color:#faf0E6 }
#messagecontainer {width: 100%; display: flex; justify-content: center}
#messageBox {width: 500px; font-weight: bold; background-color:#F0D96F; border: solid; border-radius: 10px; border-color:#692516; color: #692516}
.back a {font-size: 12px;
color: #A67B7C}
.RHA, .RH2, .LH {float:left;
}
.LH, .RHA {overflow: scroll}
.RH2, .RHA {color:#692516;
	width:18%;
	height: 257px;
	
/*border: solid;*/
}
/*FLOAT LEFT - REALLY USEFUL!*/
.RH2, .LH2, .footer {float:left;
}
.footer, .Navigation {width: 100%;
	color: #faf0E6;
background-color: #692516
}
#Table1 {width: 97%;
	border: #862022}
pl   {
	border-style: solid;
}

h1 {height: 120px;
	font-family: "Canela";
font-weight: 700;
font-style: normal;
		color: #127303;
	text-align: center;
	background-image: url(../Images/Chrysanthemums2024.jpg);
	text-shadow: 5px 0px #FAE9CB;
	font-size: 80px}
h2 {font-family: 'Sansation';
	color: #A67B7C;
	background-color: #FAE9CB;
	font-style: normal;
	font-weight: bolder;
	font-size: 25px;}
	.column, ul, a {
	color: #7a280f;
	font-weight: bolder;
		text-shadow: 1px 1px #FAE9CB;
	font-size: 20px;
}
	li {font-size:20px	}

li, .column {
	display: inline;
	font-size: 20px;
	}
#subscribe {
	background-color: #F0D96F;
	width: 250px;
	font-family: "Sansation";
	font-weight: bold;
	border-color: #FAE9CB;
	vertical-align: middle;
		}
#subscribe:hover {background-color: #88D94E}
.container, #form1, #name, #email, #Delivery  {
	display: flex;
	flex-wrap: wrap;
		border-radius: 5px;
		color: #836C6C;
	font-family: 'Sansation';
}
#Menutoggle input {
	position: absolute;
	width: 40px;
	cursor: pointer;
	opacity: 0;
	z-index: 2; /*in order to place the checkbox over the hamburger*/
	-webkit-touch-callout: none;
	
}
a:hover {background-color:#F0D96F }
#subscribe, #name, #email {position:relative}
.column, #form1 {
	flex: 1;
	padding: 5px;
	box-sizing: border-box;
	border: 2px solid #F0D96F;
	margin: 5px;
	margin-top: 0px;
	border-radius: 10px;
}
#conemail, #conname {width: 80%; border-radius: 10px}
#form1 {margin: 0 auto;
}
.column {
	background-image: -webkit-linear-gradient(270deg,rgba(240,217,111,1.00) 0%,rgba(243,234,234,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(240,217,111,1.00) 0%,rgba(243,234,234,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(240,217,111,1.00) 0%,rgba(243,234,234,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(240,217,111,1.00) 0%,rgba(243,234,234,1.00) 100%);
	align-content: center;
}
a {color: #127303;
}

img.align-left{
		float: left;
		margin-right: 10px;}
img.align-right{
		float: right;
		margin-left: 10px;}
.TEXTCONTAIN
 {text-align: justify;
		padding: 20px}	

.TXTHEADING {color: #127303;
text-align: center;
font-size: 16px}
.buttoncontainer {display: flex; align-items: center; justify-content: center;}
#button {
	color: #127303;
	background-color: #88D94F;
	border-radius: 10px;
 		max-width: 150px;
}
#button:hover {background-color : #F0D96F;
	
}
#button a{color: #127303; font-size: 12px ; background-color: #88D94F;}
#Standards {color: #127303;
	background-color: #F0D96F;
	border-radius: 10px;
	padding: 5px
	
}
#Information {color: #127303;
	background-color: #FAE9CB;
	border-radius: 10px;}
#form1 {
	width: 800px;
	align-content: center;
	
}
#name {width:100%;
padding: 0px
}

#email{width:100%;
padding: 0px}


	.bar {background-color: #fff;
	height: 3px;
	width: 25px;
	margin: 4px 0;
	transition: 0.4s}
@media (max-width: 1030px){
	h1 {font-size: 50px}
	a, .column, #Standards, #Information {font-size:15px}
}

		
@media (max-width: 768px) {
	
   h1,.container, .TEXTCONTAIN, #form1, #name, #email, #Delivery, #messageBox {
        flex-direction: column;
		width:100%
   }
	.contactus {width: 95%; display: flex; justify-content: center}
.title {background-color:#A67B7C; color:  #faf0E6; font-family: 'Sansation'; font-size: 15px; font-weight: bold}
.emailcontainer { color: #A67B7C; font-family: 'OpenSans'; width: 95%; align-content: center; border: solid; border-color: #A67B7C}
	
	.antique {width:300px;
	height:200px}
	h1 {font-size:30px;
	height: 70px}
	p, a .column, #Standards, #Information {font-size:15px}
	.column {padding-left: 0px}
	/*MENUTOGGLE */
#Menutoggle {position: relative;
z-index:1;}
#Menutoggle input {left:1px; 
width:30px;
	height:30px;
cursor:pointer;
	opacity:0;
	z-index:2; /*in order to place the checkbox over the hamburger*/
	-webkit-touch-callout:none;
}
#Menutoggle span {display:block; /*to ensure that each span element occupies its own line*/
width:33px;
height: 4px;
margin-bottom: 5px;/* create some space bnetween span eelments*/
	position: relative;/*allow for posiiton changes relative to the parent div*/
	background:#cdcdcd;
	border-radius: 3px;
	z-index:1; /*ensure that the span element s under the checkbox*/
	transition:transform 0.5s cubic-bezier(0.77,0.2,0.05,1), background 0.5s cubic-bezier(0.770.2,0.05,1), opacity 0.55s ease;
	transform-origin: 4px 0px; /* sets the centre for rotation of the transform property*/
	
}
#buttontext {text-align:left;
opacity:1;
	font-size:15px;
	color: #127303}
#Menutoggle span:first-child {transform-origin: 0% 0%; }
#Menutoggle span:nth-last-child(2) {transform-origin: 0% 100%; }
#Menutoggle input:checked-span {opacity:1;
transform: rotate(45deg) translate(-2px, -1px);
background: #232323;
}
#Menutoggle input:checked-span:nth-last-child(2) {
	transform:rotate(-45deg) translate(0, -1px);
}
#Menutoggle input:checked-span:nth-last-child(3){
	opacity: 0;
	transform:rotate(0deg) scale(0.2,0.2);
}

#Menu {position:absolute;
	display: block;
	align-content: center;
left:-300px;
top:80px;
width: 200px;
margin:-100px 0 0 -50px;
padding:50px;
padding-top: 125px;
background:#fae9cb;
	font-size: 10px;
list-style-type: none;
-webkit-font-smoothing:antialiased;
transition:left 0.5s;}

#Menu, li {
	padding: 10px 0;
	font-size: 12px;
	display:block;
}
#Menutoggle input:checked ~ ul {left:40px;
	}
	
#Table1, .RHA, .LH, .RH2, .LH2 {width:100%
}
}
